{
  "title": "Statusboard",
  "passwordHash": "ef92b778bafe771e89245b89ecbc08a44a4e166c06659911881f383d4473e94f",
  "services": {
    "Node 1": [
      {
        "name": "Example",
        "url": "https://example.com",
        "description": "Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua."
      }
    ],
    "Secret Cluster 01": [
      {
        "name": "Secret Example",
        "url": "https://example.net",
        "private": "true",
        "description": "Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua."
      }
    ]
  }
}